<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateContactUsTable extends Migration {

	public function up()
	{
		Schema::create('Contact_Us', function(Blueprint $table) {
			$table->increments('id');
			$table->string('address');
			$table->integer('phone');
			$table->string('email');
			$table->string('admissions_email');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('Contact_Us');
	}
}