<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateEducationalServicesTable extends Migration {

	public function up()
	{
		Schema::create('educational_services', function(Blueprint $table) {
			$table->increments('id');
			$table->text('description');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('educational_services');
	}
}