<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateGeneralStatisticsTable extends Migration {

	public function up()
	{
		Schema::create('general_statistics', function(Blueprint $table) {
			$table->increments('id');
			$table->string('name');
			$table->integer('number');
			$table->string('title');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('general_statistics');
	}
}