<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateStatisticsTable extends Migration {

	public function up()
	{
		Schema::create('statistics', function(Blueprint $table) {
			$table->increments('id');
			$table->string('name');
			$table->string('title');
			$table->text('description');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('statistics');
	}
}